.tablet-only {
    display: none;
}
.b-npz {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d5d5d5;
}
.slide-left {
    right: 0 !important;
}
.slide-right {
    left: 0 !important;
}
.b-mobile-navigator-controls__menu-bars {
    line-height: 32px;
    height: 32px;
    font-size: 24px;
    float: left;
    cursor: pointer;
}
.b-mobile-navigator-controls__search-icon {
    margin-right: 30px;
    line-height: 32px;
    height: 32px;
    font-size: 24px;
    float: left;
    cursor: pointer;
}
.b-oy4 {
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1;
}
.b_uov {
    margin-top: 40px;
    margin-bottom: 40px;
}
.b_dis {
    margin-top: 40px;
    margin-bottom: 40px;
}

/* tablet styling */
@media (min-width: 767px) and (max-width: 1024px) {}

/* tablet styling extended */
@media (min-width: 767px) and (max-width: 1200px) {
    .tablet-only {
        display: block;
    }
    .b_ovw {
        padding-bottom: 30px;
    }
    .b_sv3 {
        margin-bottom: 20px;
    }
    .pfh1 {
        display: flex !important;
    }
    .pfh1-1,
    .pfh2-1_img {
        width: 45%;
    }
    .pfh1-1 img {
        width: 100%;
    }
    .pfh1-2,
    .pfh2-1_content {
        width: 55%;
        padding-left: 3%;
    }
    .pfh2 {
        flex-wrap: wrap;
    }
    .pfh2-1 {
        width: 100% !important;
        padding-right: 0 !important;
        display: flex;
        margin-bottom: 25px;
    }
    .pfh2-1_img img {
        width: 100%;
    }
    .b_saf-container {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        border-bottom: 1px solid #D2D2D2;
    }
    .b_saf-container .b_saf {
        width: 50%;
    }
    .b_saf-container .b_saf_extra {
        width: 50%;
        padding: 15px;
    }
    .b-okg .b_ogi_bb1:nth-child(1) {
        display:none;
    }
    .b-urg {
        display: flex;
        flex-wrap: wrap;
    }
    .b-urg .b_k5m {
        width: 25%;
    }
    .b-urg .b_94w {
        width: 75%;
        padding: 0 15px;
    }
    .b-dis {
        display: flex;
        flex-wrap: wrap;
    }
    .b-dis .b_iaf {
        width: 25%;
    }
    .b_weg_analysis .b-dis .b_hlz {
        width: 75%;
    }
    .b_weg_analysis .b-dis .b_hlz .b-hlz {
        width: unset;
        padding: 0 15px;
    }
    .b_bgl {
        width: 40%;
        margin: 0;
    }
    .b_vyv {
        width: 60%;
        padding: 0 15px;
    }
    .blogger-info .plg_al_about .col-md-4 {
        width: 33.33333333%;
        float: left;
    }
    .blogger-info .plg_al_about .col-md-8 {
        float: left;
        width: 66.66666667%;
    }
    .plg_al_about .img-intro {
        width: 90%;
    }
    .b_hlz {
        display: flex;
        flex-wrap: wrap;
    }
    .b-dis_esg .b_hlz .b_iaf,
    .b_weg_esg .b_hlz .b_iaf {
        width: 50%;
    }
    .b-dis_esg .b_hlz .b-hlz,
    .b_weg_esg .b_hlz .b-hlz {
        width: 50%;
        padding: 0 15px;
    }
}

@media (max-width: 1200px) {
    .b-mobile-navigator__menu {
        display: block !important;
        position: fixed;
        top: 0;
        right: -200%;
        background: #F7F7F7;
        box-shadow: 0px 3px 6px #00000029;
        overflow: scroll;
        height: 100% !important;
        transition: .5s;
        z-index: 99999999;
    }
    .b-mobile-navigator__menu .b-mobile__close-btn {
        height: 45px;
        position: absolute;
        right: 45px;
        top: 15px;
    }
    .b-mobile-menu {
        max-height: unset;
        overflow: unset;
        padding: 50px 20px 20px;
    }
    .b-mobile-menu__item {
        text-align: left;
        padding-left: 5%;
        position: relative;
    }
    .b-mobile-menu__item i {
        position: absolute;
        right: 0;
        top: 0;
        line-height: 38px;
        width: 50px;
        text-align: center;
    }
    .b-mobile-menu__item__submenu {
        transition: max-height .5s ease-in-out;
        max-height: 0;
        overflow: hidden;
    }
    .b-mobile-menu__item__submenu.active {
        max-height: 500px;
    }
    .b-mobile-menu__item__submenu__item {
        padding: 0 10px;
    }
    .b-mobile-menu_bottom .b-mobile-menu__item__link {
        font-size: 16px;
    }
    .b-mobile-navigator__search {
        display: block !important;
        position: fixed;
        top: 0;
        left: -200%;
        background: #F7F7F7;
        box-shadow: 0px 3px 6px #00000029;
        overflow: scroll;
        height: 100% !important;
        transition: .5s;
        padding: 100px 20px 20px;
        z-index: 99999999;
        width: 500px;
        max-width: 100%;
    }
    .b-mobile-navigator__search .b-mobile__close-btn {
        height: 45px;
        position: absolute;
        right: 25px;
        top: 15px;
    }
    .b_lnu {
        margin-bottom: 25px;
    }
    .b-lnu {
        display: flex;
    }
    .b_sbv {
        width: auto;
        margin-right: 30px;
    }
    .b_dwc {
        width: auto;
    }
    .b-rue {
        text-align: center;
        margin-bottom: 10px;
        line-height: 1.2;
    }
    .b-lud {
        zoom: 1;
        display: flex;
        justify-content: center;
    }
    .b_pil, .b_eit {
        float: left;
    }
    .b-pil {
        width: 180px;
    }
    .b-eit {
        width: 100px;
    }
    .partner-features-aside img,
    .partner-features-aside .b_mrs,
    .partner-features-aside .b_z5t {
        display: none;
    }
    .b_ogi {
        margin-bottom: 10px;
    }
    .contact-sidebar .b_qsf {
        width: 15%;
    }
    .contact-sidebar .b_qsf img {
        width: 60px;
    }
    .contact-sidebar .b_vfx {
        width: 85%;
    }
    .b_lxg {
        margin-bottom: 35px;
    }
    .mob-footer .afr-foot img {
        max-width: 284px;
    }
    .mob-footer .mob-footer-copyright {
        padding-bottom: 125px !important;
    }
    .b_ixe .b-ogi,
    .pfh1 .b-ogi, 
    .pfh2 .b-ogi,
    .b_weg .b-ogi,
    .b_urg .b-ogi {
        font-size: 20px;
    }
    .b_cfw {
        display: none;
    }
    .pagination {
        width: 100%;
        justify-content: center;
        display: flex;
    }
    .b-mrs {
        margin-bottom: 0;
    }
    .b_z5t {
        justify-content: start !important;
    }
    .b-z5t {
        width: 100%;
    }
    .b_flr {
        margin-bottom: 20px;
    }
    div#mobileViewForm {
        display: none;
    }
    .webcast_speakers {
        display: flex;
        flex-wrap: wrap;
    }
    .webcast_speaker {
        width: 200px !important;
    }
    .webcast_articles__partners_lists {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 25px;
        margin-bottom: 35px;
    }
    .webcast_sponsors {
        display: flex;
        flex-wrap: wrap;
    }
    .webcast_articles__partners_lists .partners_logo {
        width: 200px;
        height: auto;
    }
    .webcast_sponsors .webcast_sponsor {
        width: 200px;
    }
    .webcast_articles__previous {
        display: flex;
        flex-wrap: wrap;
    }
    h2.webcast_articles__previous_head,
    .webcast_articles__previous .inline_hr {
        width: 100%;
    }
    .webcast_articles__previous .webcast_articles__lists {
        padding: 0 !important;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .webcast_articles__previous .webcast_articles__lists .introimage {
        width: 50%;
    }
    .webcast_articles__previous .webcast_articles__lists .article-info {
        width: 50%;
        padding: 15px;
    }
    .webcast_sched {
        display: flex;
        flex-wrap: wrap;
    }
    .webcast_sched span {
        width: unset !important;
        margin-right: 25px !important;
    }
    .b_ygq_appointments .b-dis,
    .b_ygq_appointments .b-urg,
    .b_ygq_analysis .b-urg,
    .b_ygq_analysis .b-dis {
        display: flex;
        flex-wrap: wrap;
    }
    .b_ygq_appointments .b-dis .b_iaf,
    .b_ygq_appointments .b-urg .b_k5m,
    .b_ygq_analysis .b-urg .b_k5m,
    .b_ygq_analysis .b-dis .b_iaf {
        width: 25%;
    }
    .b_ygq_appointments .b_hlz,
    .b_ygq_appointments .b-urg .b_94w,
    .b_ygq_analysis .b-urg .b_94w,
    .b_ygq_analysis .b-dis .b_hlz {
        width: 75%;
        padding-left: 15px;
    }
    .b_ika_analysis .b-ika {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }
    .b_ika_analysis .b_bzk {
        width: 75%;
        padding: 0 15px;
    }
    .b_ika_analysis .b_uhu {
        width: 25%;
    }
    .webcast_articles__lead {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .contact-sidebar {
        flex-wrap: wrap;
    }
    .contact-sidebar .b_qsf,
    .contact-sidebar .b_vfx {
        width: 100%;
    }
    .contact-sidebar .b_qsf {
        margin-bottom: 10px;
    }
    .webcast_articles__previous .webcast_articles__lists .introimage {
        width: 100%;
        margin-bottom: 15px;
    }
    .webcast_articles__previous .webcast_articles__lists .article-info {
        width: 100%;
        padding: 0;
    }
    .b_ika iframe,
    .b_hwd iframe,
    div[itemprop="articleBody"] iframe {
        width: 100%;
    }
    .webcast_speaker {
        width: 50% !important;
    }
}